Bug 808178 - KTorrent upstream fix (KTorrent freezes on start)
KTorrent upstream fix (KTorrent freezes on start)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libktorrent (Show other bugs)
16
Unspecified Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 14:21 EDT by Germano Massullo
Modified: 2012-04-11 22:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: libktorrent-1.2.0-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 23:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 295719 None None None Never

  None (edit)
Description Germano Massullo 2012-03-29 14:21:13 EDT
Description of problem:
An important bug of KTorrent 4.2.0 has just been fixed on KDE bugzilla.
https://bugs.kde.org/show_bug.cgi?id=295719

Is it possible to have KTorrent packaged with that fix?
Comment 1 Rex Dieter 2012-03-29 14:43:26 EDT
Possible, I'm looking at ktorrent today too, may as well do libktorrent as well.

https://projects.kde.org/projects/extragear/network/libktorrent/repository/revisions/3368e1d698b3aefc72afbae8366d31b1ba7b3dde
Comment 2 Fedora Update System 2012-03-29 15:13:33 EDT
libktorrent-1.2.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libktorrent-1.2.0-2.fc16
Comment 3 Fedora Update System 2012-03-29 15:14:09 EDT
libktorrent-1.2.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libktorrent-1.2.0-2.fc17
Comment 4 Fedora Update System 2012-03-29 23:02:05 EDT
Package libktorrent-1.2.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libktorrent-1.2.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4896/libktorrent-1.2.0-2.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-30 23:15:05 EDT
libktorrent-1.2.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-04-11 22:15:09 EDT
libktorrent-1.2.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.